Website Monitoring - Task #1830

Add new features tour
04/27/2017 08:19 PM - Luke Murphey

Status: Closed Start date: 04/27/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2

Description

History

#1 - 04/27/2017 08:28 PM - Luke Murphey

Can now edit what is considered a failure

Can use the new alert to get emails
Can tag exclusions

#2 - 04/27/2017 11:36 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

04/10/2024

Can filter on the dashboard according to definition
